sina-extension-for-elementor Plugin do 2.2.0 na WordPress privilege escalation

wpiseditHistoryDiffjsonxmlCTI
CVSS Meta Temp Score
Exploit Aktualna Cena (≈)
CTI Interest Score
7.1$0-$5k0.00

Odkryto lukę w sina-extension-for-elementor Plugin do 2.2.0 na WordPress (WordPress Plugin). Dotknięta jest nieznana funkcja. Poprzez manipulowanie przy użyciu nieznanych danych wejściowych można doprowadzić do wystąpienia podatności przekroczenie uprawnień. Wpływa to na poufność, spójność i dostępność.

Informacja o podatności została opublikowana w dniu upubliczniona 2019-08-30. Podatność ta jest zwana CVE-2019-15839. Luka uchodzi za łatwą do wykorzystania. Atak może zostać zainicjowany zdalnie. Eksploitacja nie wymaga żadnej formy uwierzytelnienia. Ani szczegóły techniczne, ani exploit nie są publicznie dostępne.

Aktualizacja do wersji 2.2.1 eliminuje tę podatność.

Produktinfoedit

Rodzaj

Name

CPE 2.3infoedit

CPE 2.2infoedit

CVSSv3infoedit

VulDB Meta Base Score: 7.4
VulDB Meta Temp Score: 7.1

VulDB Base Score: 7.3
VulDB Temp Score: 7.0
VulDB Vector: 🔍
VulDB Niezawodność: 🔍

NVD Base Score: 7.5
NVD Vector: 🔍

CVSSv2infoedit

AVACAuCIA
🔍🔍🔍🔍🔍🔍
🔍🔍🔍🔍🔍🔍
🔍🔍🔍🔍🔍🔍
VectorComplexityAuthenticationConfidentialityIntegrityAvailability
unlockunlockunlockunlockunlockunlock
unlockunlockunlockunlockunlockunlock
unlockunlockunlockunlockunlockunlock

VulDB Base Score: 🔍
VulDB Temp Score: 🔍
VulDB Niezawodność: 🔍

NVD Base Score: 🔍

Exploitinfoedit

Klasa: Przekroczenie uprawnień
CWE: CWE-74
ATT&CK: Nieznany

Lokalny: Nie
Zdalny: Tak

Dostępność: 🔍
Status: Nie określono

Przewidywanie ceny: 🔍
Aktualny szacunek cena: 🔍

0-Dayunlockunlockunlockunlock
Dzisiajunlockunlockunlockunlock

Threat Intelligenceinfoedit

Zagrożenie: 🔍
Przeciwnicy: 🔍
Geopolityka: 🔍
Gospodarka: 🔍
Prognozy: 🔍
Przeciwdziałanie: 🔍

Przeciwdziałanieinfoedit

Zalecane: Upgrade
Status: 🔍

0-Day Time: 🔍

Upgrade: sina-extension-for-elementor Plugin 2.2.1

Oś czasuinfoedit

2019-08-29 🔍
2019-08-30 +1 dni 🔍
2019-08-31 +1 dni 🔍
2020-08-10 +345 dni 🔍

Źródłainfoedit

Status: Nie określono

CVE: CVE-2019-15839 (🔍)

Wpisinfoedit

Stworzono: 2019-08-31 07:50
Aktualizacje: 2020-08-10 18:11
Zmiany: (18) software_type vulnerability_cwe vulnerability_cvss2_nvd_av vulnerability_cvss2_nvd_ac vulnerability_cvss2_nvd_au vulnerability_cvss2_nvd_ci vulnerability_cvss2_nvd_ii vulnerability_cvss2_nvd_ai vulnerability_cvss3_nvd_av vulnerability_cvss3_nvd_ac vulnerability_cvss3_nvd_pr vulnerability_cvss3_nvd_ui vulnerability_cvss3_nvd_s vulnerability_cvss3_nvd_c vulnerability_cvss3_nvd_i vulnerability_cvss3_nvd_a source_cve_assigned source_cve_nvd_summary
Kompletny: 🔍

Komentarze

Want to stay up to date on a daily basis?

Enable the mail alert feature now!